/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

.action-button-width {
  width: 6em;
}

.search-bar-size {
  height: 25px;
  width: 15em;
}

.search-input {
  font-size: 14px;
  color: #B5B5B5;
  background-color: #5A5A5A;
  border: #5A5A5A;
}

.search-input::placeholder {
  color: #B5B5B5;
}

.search-input:focus + .search-results, .search-results:hover {
  display: block;
  z-index: 500;
}

.search-results {
  display: none;
}

fa-icon {
  right: 0.25em;
  top: 0.125em;
  position: absolute;
  color: #B5B5B5;
}
